VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
CDataBrowser::Cell Struct Reference

CDataBrowser Cell position description. More...

`#include <cdatabrowser.h>`

## Public Member Functions
| Cell ()=default
| Cell (int32_t row, int32_t column)
bool | isValid () const

## Public Attributes
int32_t | row {-1}
int32_t | column {-1}

## Detailed Description

CDataBrowser Cell position description.

## Constructor & Destructor Documentation

## ◆ Cell() [1/2]

Cell | ( |  | ) |
| default

## ◆ Cell() [2/2]

Cell | ( | int32_t | row,
|  | int32_t | column )
| inline

## Member Function Documentation

## ◆ isValid()

bool isValid | ( |  | ) | const
| inline

## Member Data Documentation

## ◆ column

int32_t column {-1}

## ◆ row

int32_t row {-1}

The documentation for this struct was generated from the following file:

- cdatabrowser.h